Subject: Re: Job | Customer Support Exective
From: Somil Gupta <[email-masked]>
To: [email-masked]
Date: Thu, 12 Nov 2020 12:18:13 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

72 Applicants

View All

Somil Gupta
hi my is Somil I have completed my graduation From. kumau University and I have 6 years experience in sales hospitality travel line if u talk about my hobbies I like dancing love traveling. and. I m very straight forward person and I m dedicated to my work.

Shortlist

Reject

Current Designation Sales Executive
Current Company hello travel
Notice Period 2 Months
Previous Designation Senior Sales Executive
Previous Company hello travel

Contact Details
Mobile:

Exp
3 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida
Education
B.Com
png pg kumau university
Key Skills
Travel Sales, Lead Generation

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem